## omweather-icons-meecast 0.3.2

=== debian/changelog ===
omweather-icons-meecast (0.3.2) unstable; urgency=low

  * Initial release. 

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 10 Apr 2011 14:54:23 +0200
