=== debian/control ===
Source: omweather-icons-meecast
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
Build-Depends: 
Standards-Version: 3.6.0

Package: omweather-icons-meecast
Architecture: all
Depends: omweather (>=0.16)
Description: Meecast iconset
 for Other Maemo Weather
 Andrew Zhilin 2011
 http://tabletui.wordpress.com
 Contact: az@pocketpcrussia.com
 Other Maemo Weather "Meecast" icons set is licensed under the terms of the GNU GPL.
XB-Maemo-Display-Name: Iconset Meecast for OMWeather
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAGAAAABgCAYAAADimHc4AAAABmJLR0QA/gD+AP7rGNSCAAAACXBI
 WXMAAABIAAAASABGyWs+AAAACXZwQWcAAABgAAAAYAB429n0AAASfklEQVR42u2deZAc1X3HP697
 evY+JK1W9wU6VhKSkEBCYNCKQxaGYBLEUYFgmQJCCDFXYorC4CS2U7GNjXGcVAARO0CKAMYYAjKX
 DKwBc0mCRaBbCEmra3Wt9pydo1/++L3Z7Z2dnZ1LvbWu/VZ1aban5x2/X7/f/Z5gCEMYwhCGMIQh
 DGEIQ/AdaqAHkC2idU6PvwO1kYEeUlawBnoAOWKcuQYtBjsDvmauQYvBzIAC4EJzFQ70YLLFYGbA
 dGCOuaYN9GCyRcDPzryKMxelado5nW75vzBa52zIQ5s5jy1T+L0CioBqwE60YjJEMbAIKDHXInMv
 K5ixBIEaoNJPgvjNAAVcDVwMWNkwwfxmPLDQc/t0YHwO7TnAtcDfmM++wW8GdCDK8+fA5YCTBdEU
 MAOY5bk3C5hJhn6N6bsEuBl4AGgDDvtJEF91AKCBLUAZ8FMz+f+N1jmhRLmbgjFBYCkizuIoApYA
 r0TrnM6kE03efiXwd8Adpo0DZoy+wVcGBGojROucLcB+4BTgh0A58Ei0zukw33t/4tCtN04GTkLk
 9GVJmr/SzGcz8AWwA2hEVl0k3q6nj2HAfcANyAvRAGz226P2PRQRrXMKgf8DlplbzcCPgX8Hjpt7
 kxCxciZwFjAbUbJBc/UlOl0gbK524HPgj8B7wEZgl3luFPAD4BumPYB3gEsCtZEmP+nhtwgCCBnC
 nI8Qshy4CxEHbyLKdan5tyTDti3EKSs07Y42/bQBHwFvAZ8hq+WyhPk3Ak1+E2MgGADwMcKIuOlY
 DtwCXAOMOQH9lSBMrQWOACPoufqjiOjyHb57wkbGfoyICC+KODHE90IBVfQWvW3AGr9pAT4zIFrn
 xBXgQQZguadAB2YF5OggZgzfRJBnYtXAbYh8TgedQCtCoG2IIt2HiJI280wJIlbGIgp8GmItlSJ+
 R3+oBL4FPAg0Rusc38IRfuuAGcD3gL8gtccZRUzV9YhiXodYMSEgYq5kcMxViFhRpwHnAgsQ8dbX
 fAuBf0BM3e8ivoovOOFmqOfNn4/Y/ctS9Ouayb8GrEZ0Ra6eaZXp+2Lgq8hL0Jfo1cDrwN2m7xO+
 ErJiQLqRQ89zCxDPd2mKZvcDLwGPAfWI2MmZAJ4xlALzgJXAn5Fa4b8F/D2yAtOdY1ZjzVYExcMA
 HWkMoAb4V/omfhj0Wpvog8R45YaK37eU6yY+CJxHSBWRa67F4/m2Au8iPsjvgVuRIF4wyc+WmjHf
 RhLzNImi7qJHpuPLdgVUI1HNICIytgE7kwygGvFwL++jryaFfmGnPeOhK8rWHwY1QuEWIMr1EKJs
 owDr5+We9Eog3DzgTuBSoCLJ4xp4FokVNSYh+BRE2c9APO8nA7WRRjJEtgywkWX8IGKBHEREyOeI
 7Fxv7t2GeLnJFO4RF+uXqwrvWf1w4b1jAkTGmbYCZkKtSDznfcOMvDAhgRGTgJsV+noNVUnIEQHu
 N/MchYjS+UhoZIy51wbcDrwUqI3E/GIAiCK7AgnjjjVfuYil0o7Y+aMR2duL+Brr3+4t+WXdK86V
 c21iVeZ+PBKpPH/vBl4G9ueLAfE5PB+8jhWhR0a02RW3B3Tk1gDh8iQkaUNerkrEcy+kW4nvM8R/
 FtDZ6ICsHDHTkQv8FokoHvC0V4xYHlP7IH6ThbtqVeHdz73mXF5jiK/pGQb2/j0ROJs8Jt4X1IdY
 VNnCvxT/omj+8PApK0vrrNeDK/Z2qNKo6h2NLjFzqTJzi9PsgJn7C9kSH3I0Q81KKAD+Gokulvfz
 k0ijNfa1nxbd/+wa57KATXRcmmMIIczekusqWFAfin8cj2TBFrtYlVPczcFvddw3+SuRV0cFiCqd
 eljHEeI/AnTmYqnlFIowHXcCjwI/AVr6elahabTGNTxQ9OPta5zLJthEJ5D+C1CA5ALyhamI4/VV
 oMLCdXdaNaEnCu5o2GnPbEn1Q4VuRvTCo+RIfMhDLMgMoAP4BfAQvYNsAIRU0bHVztUfvOFc2mQT
 tcks82RjkuUL6kPetzgjmN9VA9cDp5rbWgjhUh9Y3Pps8IaGY2pEuPevNWFV6B62Rj+l0P8BdOTD
 SctLMM4MpAl4g+6kimfoSm+xT93624LrvtTZST2NlKBcDGSycnoNFbgIyTUkeQEUbwYvPbousOSI
 Rume30Abpe6zwRs77aqIDkwIp9Nfv8hnNNRBslfVPQeuaVJVR54PfvPzvdbkkMou5aoRhb4QiSNN
 zmQVeFZNNRIK6cMB1RxR1dEXg9ceOGiN77BwPd8oKvWRwCi3YdniSOPsRcdjXe1muyIhT8E4T6nI
 uYi46IKLHdscmLfjj86yg1kSPxHDgbmI45cSHsJYiM3+dWAkKcSfAjYEzmhdHzj7aHV4X5FFrGu1
 2cSYFVs/Znps6199HDhrigNHkVzy9gX1oS4nNBNDIZ/R0JmIo+KZjKZVlbW9G7hwa6Ma1xkgko/g
 X9zUTQkP8ccgomsRIr5SBvwVLk1qePRt56IjiyNrRo7QBwu0ERQuFpNjW0rH6i+X1HPmLET3NSFF
 AL8D1iJGSUaTyQeCwDmJhNEo9lkT97/nXHDAImMnMTl9xDvdleohQ3wbEVnfBf4SiUkVkQYsXFVv
 L27dade06AQSBQnZp0XeLiuiTZn2xiJ+yt3AN4HhmYikfDGgyAyiB1ysyA579sbd1tQWCzfXt18j
 FRQfAZ/286xCcgG3IXkBC4iRpuWl0By2xkQ+CXylKYrjJn47O7auoli3WkZRu+YqQ5L9K4HydJmQ
 LxE0kiQVygrdPN794ldIJUI+xE8IyQ+E+5KzZuKjgesQkeOm27gXGvjMXtgSUkWxUh2xvN+MdvcU
 Vbn7nWN2VTThJzZSLt8A/CadvvPFgJkkKSFR6M2nRt59mzznf5MRP+GNuwgpX8+K+HFsCpzatt+a
 1D4ttsETLVUUELKnxzaUbLPnJEZ/NRIyuRhYv6A+tKM/hZwTAzxRxakkV27bYsrp/HheOmnZ5Ei2
 lPtY3mVIlPJkuk3NrBmggBDF7j5rYkdPBoCto2qiu70vyrpIlPV04EtIrfwyZkCSZEQQCRMkY8Au
 TDw/U3iIrJB4/Qyk/nMKYs87SJh6t+lnBqJoKxBRkNPbD5qICuqD1oRe3LaJqbHursJC3WG1q5IY
 KCxiKsHMPhV4kT4iA3GkzYAEwhcAk5FlvgT4c5Ir9K6ESpbEHw0sR+T5XETMOfTUJ/EkvUYY0tjf
 pNNFBEcfskb3cnktYuqMyBsj7+JOvTZwTtMOe3bHbmtaqEVVxCxi2OI7TEiHvv0+4CF80BB8obnO
 QCyMVELuCBlWG3uIfxaSzFlGars/XgmBeW44ogQPZdp3ImIEdJOq6hXw0SiG6UMFl4SfmHBh+Klx
 +6wpbVsDc5s32vNb6u2zWrbap3SEVaE3b9An0lkBo4BLEMU2E4nPp7sbpS2TgJUhvoWsqH9C9n9l
 AoWExKciq3QvOYgiFxsRMX3DIWJNcTeXnRTeVFbLi7GjVnXnHuvk9k8Di7dMjX027Px+DJB0GGDR
 veS9n08EFGJB/ASR9dkiiChCyJEJ6UMDKIWLQlOhjzaOdPf1uwLTYcB+YBVSLlKDuPSnmX9nk7ry
 rKSvKrM+LJka5M3PhfjeuU1AwgVZ1RZZxCjWbXaqZ6I47l5rStu2wCktm+z5LfX2mS1b7LntIVX8
 TIDonv4KvPtXEoZ40TonjHignwL/g7xhNUjF8ZUk37Eer0Lu8SYkBMm8df930B2nzweCCBOakUR/
 RrCJqkp9uJd1p9AcUyM733WWH1obOKdpuz2nfZc1NdSiKmMWMdvG3anQa2PY/cZf0raCPIwA8Ui3
 mOsV084t9FY6Y813XUvAE6eZDZyH1OBMQXTNcPJfMFyGeOp7M/2hQ0SNdA/0qhtysfT7znmHf1j0
 sy/aVWmXGeoQtpBg3O+AL9KJimbsB3jFiWFGJxIajtBbHE0yfUQ8b/1wJF5yPcKEEw0LWYkHIJOI
 oMLRYTXK3dOLijECep81uSOkil27O1ytTPsvIy9lWnonJ0/Ysyq2k5wB05BAXdxlH4Mks1eSw77e
 LFCECOPjpGlESEyh3Rrr7u4VQY2pgN5lTQ2ZtuLtNSNv/tNAc7o5gXzFgjYh9TOJZSg1iK/wDkLw
 O4Eb89hvuggioqidDKy4mugnZWPcXQkviiZEsd5mz+0w7R1H8gEvI5HazoFIyBxCyhNHJdwvVbin
 VW/Q7+B2LkPEzkBsi7KRir3VdDOgP0boCyNPX1Kk2xPEpAL0pgjBhxFPvwHYThZ1oeSRGB3IW362
 DFGMnk4Kgy1W5fkrO596a41z2Y0KXZlXsmaGHcDziAGR0iJSaNY1FlYQ5JIYTi+joFIffum5d+b8
 akFtZ5ecz7ZeKS9OlVHGXwOeUejSGDYb7EW8HlzBusCSyE57RrOLXcHAbQoEEZENwAbg14jIaElG
 ODOfZcB/IWasF62I2f1yPspS8kmQjcDaTgqXvlCwkqcLbmaXNQ0FDugR+adnxihBIqYzEPP3SeBH
 C+pDDV4mGOKXIh55sm1Ua81c84J81gXt1ag/vB5c4T5S+B2+tKYbUeTrzv90MRz4W+BeRDknYh4S
 hU10wlygDtibr50zeXN6LDcafSV41cYnCm5vPqaqsPwIv+Q+9xXA8riP4jk/YiUS+U1EI/AhWeY4
 +hpEzojWOSitKzfYi5Y2WmPL81T/4weqkHxGgX6z695yZO9DMtqUI7VPlfnazpozA8xAirC4ZYQ+
 eHWrqrAGEQMAxruoMiYOAxE9t9L3/rFi4CYk7FKUDybkxABPefoNKL4d1J3lehAeQ9esgpo9xyYi
 juLCfh4vA76N+DQFuTIha2p5jvm6BrgHVEW13kuZPkaWBbgDAo3a++uWJUWusm9G9oulQ9EK4Dtm
 7sFcmJAVA0yHCqm1/D4w2sViTvQjd4K7IzZYVoHGOjQrtn7Tgujb39BYN5J8s14b4sQdRkIPceti
 tJn71wGVLROy9QNsxE6+H1kFn2ms/WPcXZsmxnZYm+z514AaNlCETQcuVnSyu+3DB9qumOUSuAqJ
 mCYigux7eAAh+HwkGTUT0ROjDQ3CSJgj4/rLbBlQhZSiPITkBLYCO68q/7BjtzW9CNRmRJl1mXLp
 iCUflffRedH3P7mv/WZ7hHvgGo2qTPKMRg6WehCJdR1CvOjH6d6mOh1x7E4yNDmY6UCy3SWZdGNy
 oDbiTbgsBq4CljiEJ5Xq5spUTpmL5YYobgup4nYZmM6rIpE6TtVcoY/svLxz1dFrOx+sKdXHazRW
 X0Gc15AdkJvSOM+uyMzft43aXZ/7yfcWACX/2H7TzNOjdT8I6vDSFARq7lSFb+yxTn58dfDq+lWF
 K48P11jFujMnRrSrAn1U4d4Yeqzi0vBjc6bGPr+qXB+rVegxGtVX23WIRXTCjyo4YeaKN+m+PliA
 brTmu9g/Ai5I0W/8sI5XLdzVaPfjm8pePTIpto0AEY6rERy1qjmsRnHMGkmLEp1Zpo8zzD1ElT7I
 cLeRCn2EKA677Gk83LJ8BMqa72JdDCzXMANUqsM61iCl5v0SPx/wzV40b8pM5Lia/sw9v4+rwbT5
 ArKfYJNf5wX5zQCQpM1tSAVEOkF0Pw5sakWsnZ9jFOmfHAOgBxPGIG93uqdmnWjsQEohG+FP+PBu
 z8TS3i7kEyqAUYHaiO//FcpAuawX0LtkTCPe5ol2BvbTO39bDMz3+8A+GLgUYU1C31HgOeAZ5Ejj
 peR4JH0C2pE4/ltI5cK5yPkW8bMtChEv93G/CTEQDKik52busJn4vYgC/A3w30jR1lnI8cWzyO7o
 4o3IscXvIfvU4rsr30Wqlu9CmGCZ/rw1TL5gIBhwOrK5A+Rwj0eRoNYxz/Fiu8z1Ot2Hd09FXP5Z
 iBk7PqHdBsSM3IjU6WzHc3h314Slj+NIfKcVuMe0PxYJL+Qt35sOBuK/MJmJmKJHgZ8hR5o1xZVf
 Qg1q3OZvNgQFMSs7EU/Vi2cMMfs9vt4woQN42LT9PcQimx6tczb6qYj9XgHKTLQD+Gek7CPpJo6+
 iGCqtP+A/KcLcUsqZO6F0yWeYUIIqfRuQ47UnEGSau4TCb+toCrE+rkT+E8y3EFjoJFSSK+o+Nzc
 y4hwpu8IcuTY7Yju8LNm1XcGhBHCPwFEsjpnU37TgNTnxLEOaMihPReJ5z+JL7tpuuE3A44jwba0
 RUUfiJuVbeb6gBx2RpqxxBArzFcraPAkbxMQrXPmIKJDASsCtZENAz2mbDCQtZq5YhuSoVLm86DE
 YGZACNmJEv88KDGYGQDdDBi0GOwMaBjoAQxhCEMYwhCGMIQhDGEIgxD/D4ZMMdUD+iGnAAAAJXRF
 WHRkYXRlOmNyZWF0ZQAyMDExLTA0LTA4VDEyOjE4OjA1KzAzOjAwmK3i4gAAACV0RVh0ZGF0ZTpt
 b2RpZnkAMjAxMS0wMy0xNVQxMjo1MTo0NiswMjowMGzwc0UAAAAZdEVYdFNvZnR3YXJlAEFkb2Jl
 IEltYWdlUmVhZHlxyWU8AAAAAElFTkSuQmCC
