## omweather-icons-meecast 0.3.3

=== debian/changelog ===
omweather-icons-meecast (0.3.3) unstable; urgency=low

  * Added bugtruck link

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 10 Apr 2011 14:54:23 +0200
