## omweather-icons-meecast 0.3.4

=== debian/changelog ===
omweather-icons-meecast (0.3.4) unstable; urgency=low

  * Changed main colour to white 

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 1 May 2011 15:44:23 +0200
